Subject: Re: [PATCH] bcm43xx: Fix problem with >1 GB RAM

From: Michael Buesch <[email-masked]>
Date: Mon, 22 Jan 2007 21:35:59 +0100

On Monday 22 January 2007 21:18, Larry Finger wrote:
> When I looked at the b44 driver to see how that code handled the problem, it used the pci-form of
> the calls rather than the dma-version. Thus I switched early in the debug process - even before I
> had the necessary hardware. Once I got it working and understood the problem, I never tried
> restoring the dma-forms.

Ok, I see. I'm OK with that.

> > That isn't a BUG. Just remove this call, please.
> 
> It was accidentally left in from my debugging. I have already submitted a revised version to
> Linville that removes this, and one other BUG statement that you didn't note.

Yeah, saw it too late. That patch is ACKed then by me.

-- 
Greetings Michael.